langcode: en
status: true
dependencies: {  }
name: wide
label: 'Wide (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: 09959c15-59ce-4f6d-90df-e2d7cf32bce5
    id: image_scale
    weight: 1
    data:
      width: 1090
      height: null
      upscale: false
